---
Tournament:
  name: Adirondack Regional Tournament
  short name: Adirondack Regional
  location: Plattsburgh High School
  state: NY
  level: Regionals
  division: C
  year: 2025
  medals: 3
  trophies: 3
  bids: 2
  start date: 2025-01-25
  end date: 2025-01-25
  awards date: 2025-01-25
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Bungee Drop
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Electric Vehicle
- name: Entomology
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Helicopter
- name: Materials Science
- name: Microbe Mission
- name: Optics
- name: Robot Tour
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 3
  school: Canton High School
  state: NY
- number: 4
  school: Keene Central High School
  state: NY
- number: 5
  school: Keene Central High School
  state: NY
- number: 6
  school: Plattsburgh High School
  city: Plattsburgh
  state: NY
- number: 7
  school: Plattsburgh High School
  city: Plattsburgh
  state: NY
- number: 8
  school: Plattsburgh High School
  city: Plattsburgh
  state: NY
- number: 9
  school: Potsdam High School
  state: NY
- number: 10
  school: Seton Catholic School
  city: Plattsburgh
  state: NY
- number: 11
  school: Thousand Islands High School
  state: NY
Placings:
- team: 3
  event: Air Trajectory
  place: 4
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Astronomy
  place: 1
- team: 3
  event: Bungee Drop
  place: 1
- team: 3
  event: Chemistry Lab
  place: 4
- team: 3
  event: Codebusters
  place: 2
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Ecology
  place: 7
- team: 3
  event: Electric Vehicle
  place: 6
- team: 3
  event: Entomology
  place: 7
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Forensics
  place: 2
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: Geologic Mapping
  place: 3
- team: 3
  event: Helicopter
  place: 5
- team: 3
  event: Materials Science
  place: 2
- team: 3
  event: Microbe Mission
  place: 6
- team: 3
  event: Optics
  place: 2
- team: 3
  event: Robot Tour
  place: 2
- team: 3
  event: Tower
  place: 3
- team: 3
  event: Wind Power
  place: 3
- team: 3
  event: Write It Do It
  place: 7
- team: 4
  event: Air Trajectory
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 4
- team: 4
  event: Astronomy
  place: 6
- team: 4
  event: Bungee Drop
  place: 3
- team: 4
  event: Chemistry Lab
  place: 7
- team: 4
  event: Codebusters
  place: 4
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Ecology
  place: 4
- team: 4
  event: Electric Vehicle
  place: 4
- team: 4
  event: Entomology
  place: 5
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Fossils
  place: 3
- team: 4
  event: Geologic Mapping
  place: 2
- team: 4
  event: Helicopter
  place: 3
- team: 4
  event: Materials Science
  place: 3
- team: 4
  event: Microbe Mission
  place: 4
- team: 4
  event: Optics
  place: 6
- team: 4
  event: Robot Tour
  place: 4
- team: 4
  event: Tower
  place: 7
- team: 4
  event: Wind Power
  place: 5
- team: 4
  event: Write It Do It
  place: 4
- team: 5
  event: Air Trajectory
  place: 5
- team: 5
  event: Anatomy and Physiology
  participated: false
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Bungee Drop
  place: 6
- team: 5
  event: Chemistry Lab
  participated: false
- team: 5
  event: Codebusters
  place: 6
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  place: 7
- team: 5
  event: Ecology
  participated: false
- team: 5
  event: Electric Vehicle
  participated: false
- team: 5
  event: Entomology
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Forensics
  participated: false
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Geologic Mapping
  participated: false
- team: 5
  event: Helicopter
  participated: false
- team: 5
  event: Materials Science
  participated: false
- team: 5
  event: Microbe Mission
  participated: false
- team: 5
  event: Optics
  participated: false
- team: 5
  event: Robot Tour
  participated: false
- team: 5
  event: Tower
  place: 6
- team: 5
  event: Wind Power
  participated: false
- team: 5
  event: Write It Do It
  participated: false
- team: 6
  event: Air Trajectory
  place: 1
- team: 6
  event: Anatomy and Physiology
  place: 1
- team: 6
  event: Astronomy
  place: 4
- team: 6
  event: Bungee Drop
  place: 5
- team: 6
  event: Chemistry Lab
  place: 1
- team: 6
  event: Codebusters
  place: 1
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Dynamic Planet
  place: 1
- team: 6
  event: Ecology
  place: 1
- team: 6
  event: Electric Vehicle
  place: 3
- team: 6
  event: Entomology
  place: 1
- team: 6
  event: Experimental Design
  place: 1
- team: 6
  event: Forensics
  place: 1
- team: 6
  event: Fossils
  place: 1
- team: 6
  event: Geologic Mapping
  place: 1
- team: 6
  event: Helicopter
  place: 1
- team: 6
  event: Materials Science
  place: 1
- team: 6
  event: Microbe Mission
  place: 1
- team: 6
  event: Optics
  place: 1
- team: 6
  event: Robot Tour
  place: 5
- team: 6
  event: Tower
  place: 1
- team: 6
  event: Wind Power
  place: 2
- team: 6
  event: Write It Do It
  place: 1
- team: 7
  event: Air Trajectory
  place: 2
- team: 7
  event: Anatomy and Physiology
  place: 5
- team: 7
  event: Astronomy
  place: 5
- team: 7
  event: Bungee Drop
  place: 2
- team: 7
  event: Chemistry Lab
  place: 5
- team: 7
  event: Codebusters
  place: 5
- team: 7
  event: Disease Detectives
  place: 6
- team: 7
  event: Dynamic Planet
  place: 5
- team: 7
  event: Ecology
  place: 6
- team: 7
  event: Electric Vehicle
  place: 1
- team: 7
  event: Entomology
  place: 3
- team: 7
  event: Experimental Design
  place: 6
- team: 7
  event: Forensics
  place: 4
- team: 7
  event: Fossils
  place: 6
- team: 7
  event: Geologic Mapping
  place: 5
- team: 7
  event: Helicopter
  place: 6
- team: 7
  event: Materials Science
  place: 5
- team: 7
  event: Microbe Mission
  place: 5
- team: 7
  event: Optics
  place: 5
- team: 7
  event: Robot Tour
  place: 1
- team: 7
  event: Tower
  participated: false
- team: 7
  event: Wind Power
  place: 1
- team: 7
  event: Write It Do It
  place: 3
- team: 8
  event: Air Trajectory
  participated: true
- team: 8
  event: Anatomy and Physiology
  place: 7
- team: 8
  event: Astronomy
  place: 2
- team: 8
  event: Bungee Drop
  place: 4
- team: 8
  event: Chemistry Lab
  place: 6
- team: 8
  event: Codebusters
  place: 3
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  place: 8
- team: 8
  event: Ecology
  place: 2
- team: 8
  event: Electric Vehicle
  place: 2
- team: 8
  event: Entomology
  place: 2
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Forensics
  place: 5
- team: 8
  event: Fossils
  place: 7
- team: 8
  event: Geologic Mapping
  place: 6
- team: 8
  event: Helicopter
  participated: false
- team: 8
  event: Materials Science
  place: 4
- team: 8
  event: Microbe Mission
  place: 3
- team: 8
  event: Optics
  place: 3
- team: 8
  event: Robot Tour
  place: 6
- team: 8
  event: Tower
  place: 2
- team: 8
  event: Wind Power
  place: 4
- team: 8
  event: Write It Do It
  place: 5
- team: 9
  event: Air Trajectory
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 2
- team: 9
  event: Astronomy
  place: 7
- team: 9
  event: Bungee Drop
  participated: false
- team: 9
  event: Chemistry Lab
  place: 2
- team: 9
  event: Codebusters
  place: 7
- team: 9
  event: Disease Detectives
  place: 3
- team: 9
  event: Dynamic Planet
  place: 3
- team: 9
  event: Ecology
  place: 5
- team: 9
  event: Electric Vehicle
  participated: false
- team: 9
  event: Entomology
  place: 6
- team: 9
  event: Experimental Design
  place: 7
- team: 9
  event: Forensics
  place: 6
- team: 9
  event: Fossils
  place: 5
- team: 9
  event: Geologic Mapping
  place: 8
- team: 9
  event: Helicopter
  place: 2
- team: 9
  event: Materials Science
  place: 6
- team: 9
  event: Microbe Mission
  place: 2
- team: 9
  event: Optics
  place: 4
- team: 9
  event: Robot Tour
  place: 3
- team: 9
  event: Tower
  place: 5
- team: 9
  event: Wind Power
  participated: false
- team: 9
  event: Write It Do It
  place: 6
- team: 10
  event: Air Trajectory
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 6
- team: 10
  event: Astronomy
  place: 3
- team: 10
  event: Bungee Drop
  participated: false
- team: 10
  event: Chemistry Lab
  participated: false
- team: 10
  event: Codebusters
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Ecology
  participated: false
- team: 10
  event: Electric Vehicle
  participated: false
- team: 10
  event: Entomology
  participated: false
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Forensics
  place: 8
- team: 10
  event: Fossils
  place: 4
- team: 10
  event: Geologic Mapping
  place: 7
- team: 10
  event: Helicopter
  participated: false
- team: 10
  event: Materials Science
  participated: false
- team: 10
  event: Microbe Mission
  place: 8
- team: 10
  event: Optics
  participated: false
- team: 10
  event: Robot Tour
  participated: false
- team: 10
  event: Tower
  participated: false
- team: 10
  event: Wind Power
  place: 7
- team: 10
  event: Write It Do It
  participated: false
- team: 11
  event: Air Trajectory
  participated: true
- team: 11
  event: Anatomy and Physiology
  place: 8
- team: 11
  event: Astronomy
  place: 8
- team: 11
  event: Bungee Drop
  place: 7
- team: 11
  event: Chemistry Lab
  place: 3
- team: 11
  event: Codebusters
  place: 8
- team: 11
  event: Disease Detectives
  place: 7
- team: 11
  event: Dynamic Planet
  place: 4
- team: 11
  event: Ecology
  place: 3
- team: 11
  event: Electric Vehicle
  place: 5
- team: 11
  event: Entomology
  place: 4
- team: 11
  event: Experimental Design
  place: 3
- team: 11
  event: Forensics
  place: 7
- team: 11
  event: Fossils
  place: 8
- team: 11
  event: Geologic Mapping
  place: 4
- team: 11
  event: Helicopter
  place: 4
- team: 11
  event: Materials Science
  place: 7
- team: 11
  event: Microbe Mission
  place: 7
- team: 11
  event: Optics
  place: 7
- team: 11
  event: Robot Tour
  participated: false
- team: 11
  event: Tower
  place: 4
- team: 11
  event: Wind Power
  place: 6
- team: 11
  event: Write It Do It
  place: 2
